Section: extra-gnome

Depends: at-spi2-core, atk

Depends (build): gobject-introspection, gtk-doc, intltool

Replaces: atk<=2.34.1

Breaks: atk<=2.34.1

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.38.0 (amd64/stable)

Depends: dbus, glib, glibc

glibc 1:2.32+git20201130 (amd64/stable)

  • libc.so.6

dbus 2:1.12.18 (amd64/stable)

  • libdbus-1.so.3

glib 2.66.3 (amd64/stable)

  • libglib-2.0.so.0

glib 2.66.3 (amd64/gnome-3.38)

  • libgmodule-2.0.so.0

glib 2.66.3 (amd64/stable)

  • libgobject-2.0.so.0

2.38.0 (arm64/stable)

Depends: dbus, glib, glibc

glibc 1:2.32+git20201130 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

dbus 2:1.12.18 (arm64/stable)

  • libdbus-1.so.3

glib 2.66.3 (arm64/gnome-3.38)

  • libglib-2.0.so.0

glib 2.66.3 (arm64/stable)

  • libgmodule-2.0.so.0
  • libgobject-2.0.so.0

2.38.0 (loongson3/stable)

Depends: dbus, glib, glibc

glibc 1:2.32+git20201130 (loongson3/stable)

  • ld.so.1
  • libc.so.6

dbus 2:1.12.18 (loongson3/stable)

  • libdbus-1.so.3

glib 2.66.3 (loongson3/stable)

  • libglib-2.0.so.0
  • libgmodule-2.0.so.0
  • libgobject-2.0.so.0